/* 2019.10.18 */
.isPc .footer .fInner{border-top: 8px solid #d5e4f0;padding-top: 45px;}
.isPc .footer .f-left{float: left;width: 630px;}
.isPc .footer .f-right{float: right;width: 470px;}
.isPc .footer .f-c,
.isPc .footer .f-r{float: none;display: block;width: auto;}
.isPc .footer .f-tit2{border-bottom: none;margin-bottom: 0;}
.isPc .footer .f-r{margin-top: 50px;}
.isPc .f-list{font-size: 16px;line-height: 24px;margin-bottom: 40px;}
.isPc .f-list a{display: inline-block;background: url('http://www.chinadaily.com.cn/specials/wic/list-style2.png') 0 8px no-repeat;padding-left: 15px; text-decoration:none;}

.isWap .footer{background: none;border-top: 0.4rem solid #d5e4f0;}
.isWap .fInner{padding-top: 1em;}
.isWap .f-list{font-size: 1rem;line-height: 1.5;margin-bottom: 1rem;padding: 0 3rem;}
.isWap .f-list li{padding: 0.2rem 0;}